{
    "dc_identifier": "nl.ws0616.2k.2017.778",
    "dc_title": "publicatie watervergunning V65569 diverse werkzaamheden ter hoogte van de Van den Berch van Heemstedeweg 21 in Voorhout",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 26 oktober 2017 een vergunning verleend aan Kiebert Beheer B.V. voor: a.         het dempen van circa 109 m2 overig oppervlaktewater, b.         grondverzet in de beschermingszone van de regionale waterkering van de Mottigerpolder ten behoeve van het graven van circa 147 m2 oppervlaktewater, Een en ander ter hoogte van de Van den Berch van Heemstedeweg 21 in Voorhout.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-9944",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-17",
    "foi_publishedDate": "2017-10-30",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2017.778.doc.1",
            "dc_title": "publicatie watervergunning V65569 diverse werkzaamheden ter hoogte van de Van den Berch van Heemstedeweg 21 in Voorhout",
            "foi_fileName": "wsb-2017-9944.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-9944.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2017.778.doc.2",
            "dc_title": "V65569",
            "foi_fileName": "exb-2017-49354.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-49354/1/bijlage/exb-2017-49354.pdf"
        }
    ]
}